Bug 158430 - yum fails during transaction check
yum fails during transaction check
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-22 02:44 EDT by Jerry Amundson
Modified: 2014-01-21 17:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-22 18:16:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Amundson 2005-05-22 02:44:18 EDT
Description of problem:
I've yum'ing out of development regularly since fc4test3 release. Gettings
errors since Fri 20 May 2005 09:26:34 PM CDT.

Version-Release number of selected component (if applicable):
2.3.2-2

How reproducible:
Always.

Steps to Reproduce: 
1. yum update
2.
3.
  
Actual results:
--> Running transaction check
Error: Missing Dependency: libjawt.so.6 is needed by package openoffice.org-core
Error: Unable to satisfy dependencies
Error: Package clamav needs libcrypto.so.4, this is not available.
Error: Package clamav-lib needs libcrypto.so.4, this is not available.
Error: Package clamav needs libssl.so.4, this is not available.
Error: Package openoffice.org-core needs libjawt.so.6, this is not available.
Error: Package clamav-lib needs libssl.so.4, this is not available.


Expected results:
An updated system.

Additional info:
Comment 1 Jerry Amundson 2005-05-22 18:16:12 EDT
I removed the openoffice.org-core and clamav packages. I also added the Extras
Development repo to allow the install of clamav and clamav-lib. Sorry - user error!

Note You need to log in before you can comment on or make changes to this bug.